Subject: [lojban] Re: Aesthetics

From: Pierre Abbat <[email-masked]>
Date: Sat, 7 Dec 2002 18:20:23 -0500

On Saturday 07 December 2002 15:49, Craig wrote:
li'o
> Besides, ' capitalizes to h (eg in selma'o names). I think I'll start
> capitalizing all my ns, and watch the complaints roll in. I use a [N]
> pronunciation in many cases anyway...

Capitalizing ' to h is AFAIAC a convention of the YACC grammar, not of 
Lojban. Me, if I write Lojban in all caps, I leave ' as is:

BISLI VILTCIMA LA NUMÉKSIKON BI'O LA MASATCUSETS

If there's an acronym (which I sometimes write in all caps) in it, I'm not 
sure, probly I'd spell out all the letter names.

phma